//--------------------------------------
// Simple Projectile
//--------------------------------------

datablock SeekerProjectileData(SimpleProjectile)
{
   casingShapeName     = "chainspk.dts";
   projectileShapeName = "beacon.dts";
   hasDamageRadius     = true;
   indirectDamage      = 0.8;
   damageRadius        = 8.0;
   radiusDamageType    = $DamageType::Bullet;
   kickBackStrength    = 2000;

   dryVelocity       = 95; // z0dd - ZOD, 3/30/02. Slight disc speed up. was 90
   wetVelocity       = 55; // z0dd - ZOD, 3/30/02. Slight disc speed up. was 50

   lifetimeMS          = 7000; // z0dd - ZOD, 4/14/02. Was 6000
   muzzleVelocity      = 10.0;
   maxVelocity         = 90.0; // z0dd - ZOD, 4/14/02. Was 80.0
   turningSpeed        = 110.0;
   acceleration        = 200.0;

   proximityRadius     = 3;

   terrainAvoidanceSpeed         = 90;
   terrainScanAhead              = 85;
   terrainHeightFail             = 82;
   terrainAvoidanceRadius        = 360;

   dryVelocity       = 95; // z0dd - ZOD, 3/30/02. Slight disc speed up. was 90
   wetVelocity       = 55; // z0dd - ZOD, 3/30/02. Slight disc speed up. was 50
   velInheritFactor  = 0.75; // z0dd - ZOD, 3/30/02. was 0.5
   fizzleTimeMS      = 5000;
   lifetimeMS        = 5000;
   explodeOnDeath    = true;
   explodeOnWaterImpact      = true;
   fizzleUnderwaterMS        = 5000;

   activateDelayMS = 200;

   hasLight    = true;
   lightRadius = 6.0;
   lightColor  = "0.175 0.175 0.5";

   isSeeker     = true;
   seekRadius   = 400;
   maxSeekAngle = 8;
   seekTime     = 0.01;
   minSeekHeat  = 0.0;  // the heat that must be present on a target to lock it. // z0dd - ZOD, 8/22/02. Was 0.7

};
